// creator  : weidu.exe (version 23600)
// argument : NOBL15.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NOBL15~

IF ~~ THEN BEGIN 0 // from:
  SAY #8851 /* ~I had thought I paid for a private room. Do push off, will you?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8852 /* ~If you are not room service, then I've no wish to speak with you.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8853 /* ~The inns are somewhat empty these days. Certainly you could find another room.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9141 /* ~Approach me not! I'll ruffle you up, I will!~ */
  IF ~~ THEN EXIT
END
